Bug 573972 - libssh-0.4.2 with bugfixes and small improvements for KDE 4.4
Summary: libssh-0.4.2 with bugfixes and small improvements for KDE 4.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libssh
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jan F. Chadima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-16 11:04 UTC by Andreas Schneider
Modified: 2010-04-30 17:19 UTC (History)
2 users (show)

Fixed In Version: libssh-0.4.2-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-30 17:19:29 UTC
Type: ---


Attachments (Terms of Use)

Description Andreas Schneider 2010-03-16 11:04:57 UTC
libssh 0.4.2 has been released with bugfixes for KDE 4.4 could you
please update it for F11, F12 and devel?

http://www.libssh.org/2010/03/15/libssh-0-4-2/

Comment 1 Fedora Update System 2010-03-16 12:02:15 UTC
libssh-0.4.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libssh-0.4.2-1.fc12

Comment 2 Fedora Update System 2010-03-16 12:03:41 UTC
libssh-0.4.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libssh-0.4.2-1.fc13

Comment 3 Fedora Update System 2010-03-18 03:28:23 UTC
libssh-0.4.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libssh'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libssh-0.4.2-1.fc12

Comment 4 Fedora Update System 2010-03-18 03:32:13 UTC
libssh-0.4.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libssh'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libssh-0.4.2-1.fc13

Comment 5 Fedora Update System 2010-04-23 13:14:57 UTC
kdebase-runtime-4.4.2-3.fc11,libssh-0.4.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kdebase-runtime-4.4.2-3.fc11,libssh-0.4.2-1.fc11

Comment 6 Fedora Update System 2010-04-30 17:18:19 UTC
kdebase-runtime-4.4.2-3.fc11, libssh-0.4.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-04-30 17:19:25 UTC
libssh-0.4.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.